.fmod-patrol-brackets:before {
  content: ' (';
}

.fmod-patrol-brackets:after {
  content: ')';
}

.patrollink-single,
.patrollink-range,
.patrollink-page {
  a {
    cursor: pointer;
  }
}

// Separate the page patrol link from the other link on mobile
@media screen and (max-width: 850px) {
  .patrollink-page {
    line-height: 2.6em;
  }
}